.c-stories-section{
    position:relative;
    background-color:var(--theme-color-tertiary-bg);
    color:var(--theme-color-tertiary-text);
    padding-top:var(--h-space-13);
    padding-bottom:var(--h-space-10);
}

@media (min-width: 768px){

.c-stories-section{
        padding-top:var(--h-space-19-5)
}
    }

@media (min-width: 1280px){

.c-stories-section{
        padding-top:var(--h-space-45);
        padding-bottom:var(--h-space-15)
}
    }

.c-stories-section__bar{
        position:absolute;
        left:0;
        top:0;
        display:none;
        width:100%;
        height:var(--h-space-15);
        background-color:var(--theme-color-tertiary-bg);
    }

@media (min-width: 1280px){

.c-stories-section__bar{
            display:block;
            background-color:var(--c-white);
            top:calc(var(--h-space-24) * -1);
            height:var(--h-space-24)
    }
        }

@media (min-width: 1280px){

.c-stories-section__headline{
            margin-top:calc(var(--h-space-5) * -1)
    }
        }

.c-stories-section__quote{
        padding:var(--h-space-13) 0;
    }

@media (min-width: 768px){

.c-stories-section__quote{
            padding:var(--h-space-15) 0
    }
        }

@media (min-width: 1280px){

.c-stories-section__quote{
            padding:var(--h-space-18) 0 var(--h-space-15) 0
    }
        }

@media (min-width: 1820px){

.c-stories-section__quote{
            padding:var(--h-space-19-5) 0 var(--h-space-26) 0
    }
        }

.c-stories-section__quote-content{
            display:-webkit-box;
            display:-ms-flexbox;
            display:flex;
            -webkit-box-orient:vertical;
            -webkit-box-direction:normal;
                -ms-flex-direction:column;
                    flex-direction:column;
            position:relative;
        }

@media (max-width: 768px){

.c-stories-section__quote-content{
                -webkit-box-ordinal-group:4;
                    -ms-flex-order:3;
                        order:3
        }
            }

.c-stories-section__quote-wrapper{
            display:-webkit-box;
            display:-ms-flexbox;
            display:flex;
            -webkit-box-orient:vertical;
            -webkit-box-direction:normal;
                -ms-flex-direction:column;
                    flex-direction:column;
            position:relative;
            gap:var(--h-space-13) 0;
        }

@media (min-width: 1024px){

.c-stories-section__quote-wrapper{
                padding-left:var(--h-space-13)
        }
            }

.c-stories-section__quote blockquote{
            display:-webkit-box;
            display:-ms-flexbox;
            display:flex;
            -webkit-box-orient:vertical;
            -webkit-box-direction:normal;
                -ms-flex-direction:column;
                    flex-direction:column;
            -webkit-box-align:start;
                -ms-flex-align:start;
                    align-items:flex-start;
            gap:var(--h-space-5);
            quotes:'“' '”' '‘' '’';
        }

.c-stories-section__quote blockquote::before{
                content:open-quote;
                font-family:var(--f-serif);
                height:var(--h-space-7-5);
                color:var(--theme-color-secondary-text-cta);
                font-size:var(--f-size-serif-quote-single);
                font-weight:500;
                line-height:100%;
            }

@media (min-width: 1024px){

.c-stories-section__quote blockquote::before{
                    position:absolute;
                    top:0;
                    left:0
            }
                }

.c-stories-section__quote blockquote .f-serif-quote p::after{
                content:close-quote;
                font-family:var(--f-serif);
                height:var(--h-space-7-5);
                color:var(--theme-color-secondary-text-cta);
                font-size:var(--f-size-serif-quote-single);
                font-weight:500;
                line-height:100%;
                position:absolute;
                margin-left:var(--h-space-4);
            }

.c-stories-section__quote-cta{
            position:relative;
            display:block;
        }

.c-stories-section__quote-cta .c-cta-underline{
                color:var(--theme-color-tertiary-text);
            }

.c-stories-section__quote-cta .c-cta-underline span:not(.c-icon){
                    text-decoration-color:var(
                        --theme-color-secondary-line-cta
                    );
                    background-image:linear-gradient(
                        transparent calc(100% - var(--h-space-0-5)),
                        var(--theme-color-secondary-line-cta) var(--h-space-0-5)
                    );
                }

@media (max-width: 768px){

.c-stories-section__quote-image{
                -webkit-box-ordinal-group:2;
                    -ms-flex-order:1;
                        order:1;
                margin-bottom:var(--h-space-9)
        }
            }

.c-stories-section__quote-image .o-image__figure{
                    -webkit-box-align:start;
                        -ms-flex-align:start;
                            align-items:flex-start;
                    -webkit-box-pack:center;
                        -ms-flex-pack:center;
                            justify-content:center;
                }

.c-stories-section__quote-image .o-image__figure img{
                        width:auto;
                        max-height:38.125rem;
                        margin:0 auto;
                    }

.c-stories-section__cta{
        padding-top:var(--h-space-10);
        border-top:0.0625rem solid var(--theme-color-horizontal-line);
    }

@media (min-width: 1280px){

.c-stories-section__cta{
            padding-top:var(--h-space-15)
    }
        }

.c-stories-section__cta .c-cta-text{
            color:var(--theme-color-secondary-text-cta);
        }

.c-stories-section__cta .c-cta-text span:not(.c-icon){
                background-image:linear-gradient(
                    transparent calc(100% - var(--h-space-0-5)),
                    var(--theme-color-secondary-text-cta) var(--h-space-0-5)
                );
            }
